BODY    {margin: 0% 3% 0% 3%;
        }

.szoveg {text-align: justify;
        }


.cim1   {font-size: 148%;
        text-align: center;
        font-weight: bold}

.cim2   {font-size: 140%;
        text-align: center;
        font-weight: bold;
        }

.cim3   {font-size: 116%;
        text-align: center;
        font-weight: bold;
        }


.cim4   {font-size: 100%;
        text-align: left;
        font-weight: bold;
        font-style: italic;
        padding-top: 20pt;
        }

.irat   {font-size: 100%;
        text-align: center;
        font-weight: bold;
        font-style: italic;
        text-decoration: underline;
        }
        